Ubuntu

“meta-kde” 5:71~pre15ubuntu12.4 source package in The Precise Pangolin

Publishing history

5:71~pre15ubuntu12.4
SUPERSEDED: Precise pocket Updates in component main and section x11
  • Removed from disk on 2013-06-19.
  • Removal requested on 2013-06-19.
  • Superseded on 2013-06-18 by meta-kde - 5:71~pre15ubuntu12.5
  • Published on 2012-09-18
5:71~pre15ubuntu12.4
DELETED: Precise pocket Proposed in component main and section x11
  • Removed from disk on 2013-06-19.
  • Removal requested on 2012-09-18.
  • Deleted on 2012-09-18 by Adam Conrad

    moved to -updates

  • Published on 2012-09-07

Builds

Changelog

meta-kde (5:71~pre15ubuntu12.4) precise-proposed; urgency=low

  * Bump KDE version to 4.8.5
 -- Scott Kitterman <email address hidden>   Fri, 07 Sep 2012 21:34:31 +0200